@media (max-width: 1500px) {
    .af-two-grid {
        padding-right: 16px;
    }
}
@media (max-width: 1400px){
    .site-header .main-menu{
        gap: 1rem;
    }
}
@media (max-width: 1250px) {
    .custom-form-content {
        min-width: 150px;
    }
    .af-two-grid {
        padding-left: 16px;
    }
}
@media (max-width: 1200px) {
    .af-what-is {
        flex-direction: column;
    }
    .site-header .menu-burger {
        display: flex;
    }
    .site-header .main-menu {
        display: flex;
        flex-direction: column;
        position: fixed;
        top: 69px;
        justify-content: flex-start;
        align-items: flex-start;
        left: -100%;
        width: 100%;
        height: calc(100vh - 69px);
        height: calc(100svh - 69px);
        overflow-y: auto;
        overflow-x: hidden;
        background-color: var(--white);
        z-index: 99;
        transition: left 300ms ease-in-out;
        gap: 0;
    }
    .site-header .main-menu li {
        display: block;
        width: 100%;
        border: 1px solid var(--light-gray);
        padding: 15px 30px;
    }
    .site-header .main-menu li .login-button {
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .site-header .main-menu.active {
        left: 0;
    }
    .site-header .main-menu.visible {
        transform: translateY(0);
    }
    .site-logo {
        max-width: 140px;
        z-index: 3;
    }
    .site-header {
        padding: 16px 24px;
    }
}
@media screen and (max-width: 1120px) {
    .therapy-hero-container {
        grid-template-columns: 2fr 1fr;
    }
    .single-therapy-hero {
        background-size: cover;
    }
    .af-fun-txt-number {
        font-size: 300px;
        margin-right: -20px;
    }
    .af-fun-txt {
        font-size: 25px;
    }
    .why-teste-grid {
        row-gap: 15px;
        column-gap: 15px;
    }
}
@media screen and (max-width: 992px) {
    .flotant-btn {
        width: 70px;
        height: 70px;
        border: 2px solid var(--pink);
    }

    .flotant-btn a span {
        font-size: 14px;
    }
    .custom-form-content {
        min-width: 250px;
    }
    .max-900 {
        padding-left: 16px;
        padding-right: 16px;
    }
    .hero-home {
        background-image: none;
    }
    .subhero-icons {
        grid-template-columns: repeat(3, 1fr);
        gap: 0.5rem;
    }

    .subhero-icons .subhero-icon {
        border: 1px solid var(--light-gray);
        padding: 1rem;
        border-radius: 0.5rem;
    }
    .how-it-works {
        grid-template-columns: 1fr;
    }
    .therapists,
    .therapists-3-col {
        grid-template-columns: repeat(2, 1fr);
    }
    .testimonials {
        grid-template-columns: repeat(2, 1fr);
    }
    .equilibrium img {
        max-width: 450px;
    }
    .benefits {
        grid-template-columns: 1fr;
    }
    .footer-grid {
        grid-template-columns: 1fr;
    }
    .footer-menu {
        padding-bottom: 0.5rem;
        border-bottom: 1px solid var(--dark-gray);
    }
    .therapy-boxes {
        grid-template-columns: repeat(3, 1fr);
    }
    .therapy-link {
        position: relative;
        min-height: 100px;
        width: 100%;
    }
    .therapy-button {
        padding: 1.5rem;
    }
    .therapy-hero-container {
        grid-template-columns: 1fr;
    }
    .single-therapy-hero {
        background-image: url(/wp-content/uploads/2024/02/therapy-hero-mobile.webp);
        background-size: contain;
        flex-direction: column;
        gap: 30px;
    }
    .therapy-text-right,
    .therapy-text-left {
        gap: 1rem;
    }
    .therapist-page-content {
        grid-template-columns: minmax(0, 1.8fr) minmax(0, 1fr);
    }
    .therapist-page-heading {
        grid-template-columns: 1.8fr 1fr;
    }
    .therapist-heading-left .h1 {
        font-size: 2.375rem;
    }
    .therapist-heading-left .therapist-motto {
        display: none;
    }
    .therapist-heading-left .therapists-page-link {
        left: -15px;
    }
    .therapist-heading-right .btn-large {
        padding: 18px 12px;
    }
    .therapist-heading-right .therapist-page-price {
        font-size: 2.7rem;
    }
    .r-hero-boxes {
        justify-content: center;
    }
}
@media screen and (max-width: 950px) {
    .hero-home-avatars-2 {
        display: none;
    }
    .hero-home-grid-a {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .hero-home-video{
        grid-row: 1;
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
    }
    .home-hero-ilustration{
        grid-row: 1;
        justify-content: center;
    }
    .home-hero-ilustration img{
        max-width: 240px;
    }
}
@media screen and (max-width: 950px) and (max-height: 820px) {
    .home-hero-ilustration img {
        max-width: 180px;
    }
}
@media screen and (max-width: 950px) and (max-height: 750px) {
    .home-hero-ilustration img {
        max-width: 145px;
    }
}
@media (max-width: 900px) {
    .af-two-grid > div:last-child,
    .corpo-hero-right {
        display: none;
    }
    .corpo-hero-grid {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 850px) {
    .programe-hero-grid {
        grid-template-columns: 1fr;
    }
    .programe-grid-item {
        padding: 10px;
    }
    .programe-minus-icon {
        width: 40px;
        min-width: 40px;
        height: 40px;
    }
}
@media (max-width: 800px) {
    .corpo-three-grid > div,
    .corpo-tab {
        padding: 15px 15px 20px 20px;
    }
    .corpo-three-grid,
    .corpo-tabs-grid {
        gap: 15px;
    }
    .corpo-tab {
        gap: 5px;
    }
    .corpo-swiper {
        margin-top: 0;
    }
    .corpo-serv-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .corpo-form-wrapper {
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    .af-what-is {
        padding: 20px 50px 40px 20px;
    }
    .af-for-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .af-serv-grid {
        padding: 40px 20px;
    }
    .af-title-flex > div:last-child {
        display: none;
    }
    .af-title-flex {
        text-align: center;
        justify-content: center;
    }
    .af-two-grid > div:first-child {
        min-width: unset;
    }
    .teste-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .test-thanks-txt {
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 768px) {
    .r-hero-box .p24 {
        font-size: 16px;
    }
    .r-hero-last-box,
    .r-news-wrap,
    .r-grid-box,
    .r-end-box,
    .r-hero-box {
        padding: 15px;
    }
    .r-news-wrap {
        gap: 10px;
    }
    .af-hero {
        min-height: unset;
    }
    .af-form {
        padding: 40px 20px 10px;
    }
    .sticky-article {
        grid-template-columns: repeat(1, 1fr);
    }
    .hero-home-avatars {
        padding-bottom: 0;
    }
    .therapist-heading,
    .hero-home-avatars {
        display: none;
    }
    .price-specialities {
        justify-content: flex-start;
        margin-top: 15px;
    }
    .therapy-price .therapist-duration {
        display: block;
        margin-top: 15px;
    }
    .price-specialities span {
        font-size: 13px;
        color: #fff;
        background-image: linear-gradient(#f26739, #f26739);
        padding: 6px;
        border-radius: 8px;
    }
    .price-specialities::before {
        content: "Tip serviciu";
        width: 100%;
        font-size: 14px;
    }
    .duration-price::before,
    .pret-price::before {
        display: block;
        font-family: "Nunito Sans", sans-serif;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .duration-price::before {
        content: "Durata sedinta";
    }
    .duration-price {
        grid-column: 1 / span 2;
    }
    .therapist-access {
        display: none;
    }
    .pret-price::before {
        content: "Pret";
    }
    html {
        font-size: 14px;
    }
    .read-more-btn {
        bottom: 2px;
    }
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .why-teste {
        padding-bottom: 50px;
    }
    .ptm-20 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .h1 {
        font-size: 2rem;
    }
    .hero-h1 {
        font-size: 2.5rem;
    }
    .faq-question > p,
    .faq-number {
        font-size: 20px;
    }
    .faq-answer.active {
        padding: 20px 5px 20px 20px;
    }
    .faq-question {
        gap: 10px;
    }
    .change-hero-text .hero-h1 {
        font-size: 30px;
    }
    .hero-home,
    .hero-home-a {
        min-height: 0;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .subhero-icons {
        grid-template-columns: repeat(2, 1fr);
    }
    .subhero-icons .subhero-icon {
        text-align: center;
    }
    .therapists,
    .therapists-3-col {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 5px;
    }
    .therapist-box .therapist-img {
        max-width: 70px;
    }
    .therapist-specialization {
        display: none;
    }
    .therapist-box .therapist-name {
        font-size: 14px;
        margin-top: 6px;
        margin-bottom: 0;
    }
    .therapist-box .therapist-availability {
        margin-top: 5px;
        font-size: 13px;
        font-weight: 500;
    }
    .therapist-box .therapist-slots .therapist-slot {
        min-width: 0;
        padding: 5px;
    }
    .therapist-box .therapist-price {
        font-size: 12px;
        margin-top: 2px;
        margin-bottom: 2px;
    }
    .therapist-box .therapist-slots {
        margin: 6px 0;
        gap: 5px;
    }
    .therapist-rating-flex.mt10 {
        margin-top: 0;
    }
    .therapist-box {
        padding: 10px 6px;
        border-radius: 12px;
    }
    .therapist-box .btn-peach {
        font-size: 14px;
        font-weight: 400;
        padding: 12px;
    }
    .display-mob {
        display: inline;
    }
    .hidden-mob {
        display: none;
    }
    .card-t-reviews .empty-stars::before,
    .card-t-reviews .full-stars::before {
        font-size: 15px;
    }
    .therapist-rating-counter-card {
        font-size: 14px;
    }
    .check-therapist svg {
        min-width: 17px;
        width: 17px;
    }
    .testimonials {
        grid-template-columns: 1fr;
    }
    .equilibrium {
        flex-direction: column;
    }
    .equilibrium img {
        max-width: 340px;
    }
    .equilibrium .btn-large {
        width: 100%;
    }
    .articles-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .therapy-boxes {
        grid-template-columns: repeat(2, 1fr);
    }
    .swiper-button-next,
    .swiper-button-prev {
        top: unset;
        bottom: 0;
    }
    .therapy-price {
        grid-template-columns: repeat(3, 1fr);
    }
    .therapy-price {
        grid-template-columns: repeat(3, 1fr);
    }
    .therapy-price .therapist-data,
    .therapy-price .therapist-specialities {
        grid-column: 1 / -1;
        border-right: unset;
    }
    .therapy-price .therapist-duration {
        border-right: unset;
        font-size: 1.5rem;
    }
    .jobs-grid {
        grid-template-columns: 1fr;
    }
    .therapy-text-right,
    .therapy-text-left {
        grid-template-columns: 1fr;
    }
    .therapist-page-heading {
        grid-template-columns: 1fr;
    }
    .therapist-page-heading .therapist-heading-left {
        border-right: none;
        padding-bottom: 2rem;
        border-bottom: 1px solid #6b7987;
    }
    .therapist-heading-mob.therapist-page-heading .therapist-heading-left {
        padding-bottom: 0;
        border-bottom: none;
    }
    .therapist-heading-mob.therapist-page-heading .therapist-heading-right {
        display: none;
    }
    .therapist-heading-right .therapist-page-price {
        text-align: center;
    }
    .therapist-heading-right .btn-large {
        width: 100%;
    }
    .therapist-c-right {
        display: contents;
        position: relative;
    }
    .therapist-page-content {
        grid-template-columns: minmax(0, 1fr);
        grid-template-rows: unset;
        grid-template-areas:
            "acreditare"
            "leftside"
            "disponibilitate";
    }
    .t-grid-acreditare,
    .t-grid-disponibilitate {
        padding-left: 0;
    }
    .t-grid-price {
        display: none;
    }
    .therapist-content-left {
        padding-right: 0;
        border-right: none;
    }
    .t-grid-acreditare {
        border-bottom: none;
    }
    .therapist-content-left > div:last-child {
        padding-bottom: 20px;
        border-bottom: 1px solid var(--light-gray);
    }
    .single-content {
        padding: 50px 0 0;
    }
    .post-terapeuti {
        width: calc(100% + 32px);
        padding: 40px 20px;
        margin-left: -16px;
    }
    .af-fun-text-wrapper {
        flex-direction: column;
    }
    .af-fun-next,
    .af-fun-prev {
        max-width: 50px;
    }
    .af-fun-swiper .swiper-slide {
        padding-left: 40px;
        padding-right: 40px;
    }
    .af-fun-txt-number {
        font-size: 160px;
    }
    .af-fun-txt {
        font-size: 18px;
    }
    .pr-card {
        grid-template-columns: 1fr;
        grid-template-areas:
            "title"
            "cards"
            "description";
    }
    .pr-card-right {
        background: transparent;
        border-radius: 0;
        border-top: none;
        border-bottom: none;
        padding: 0 20px;
    }
    .pr-card-title {
        border-top-right-radius: 30px;
    }
    .pr-card-description {
        border-bottom-right-radius: 30px;
    }
    .pr-card-title,
    .pr-card-description {
        padding: 20px;
    }
}
@media (max-width: 700px) {
    .categories-slider {
        grid-template-columns: repeat(2, 1fr);
    }
    .blog-categories-wrapper {
        padding: 30px 10px;
    }
    .categories-slider a {
        padding: 3px;
    }
    .hero-cta .btn-large {
        padding: 12px 20px;
        font-size: 16px;
        flex: 1;
    }
    .why-teste-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .r-hero-last-box .p-34 {
        font-size: 18px;
    }
    .r-news-txt .p-34 {
        font-size: 24px;
    }
    .r-news-txt .p24,
    .r-grid-box .p-24,
    .r-end-box .p24 {
        font-size: 18px;
    }
    .r-grid-box br,
    .r-end-box br {
        display: none;
    }
    .r-separator {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .r-badge {
        border: none;
        padding: 5px;
    }
    .reflexie-page .py-100,
    .r-footer {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .reflexie-page .py-60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (max-width: 650px) {
    .how-it-works-swiper {
        max-width: 95%;
    }
    .how-it-works-header {
        gap: 5px;
    }
    .how-it-works-header .p24 {
        font-size: 18px;
    }
    .how-it-works-swiper .swiper-slide {
        padding: 20px;
    }
    .p20,
    .btn-large {
        font-size: 16px;
    }
    .single-title {
        font-size: 32px;
    }
    .single-content h2 {
        font-size: 27px;
    }
    .single-content h3 {
        font-size: 23px;
    }
    .single-content h4 {
        font-size: 20px;
    }
    .single-content h5 {
        font-size: 17px;
    }
    .single-content h6 {
        font-size: 15px;
    }
    .author-header-info {
        flex-direction: column;
    }
    .author-header-image img {
        max-width: 100px;
        width: 100px;
    }
    .programe-two-grid {
        grid-template-columns: 1fr;
    }
    .programe-card-s {
        padding: 20px;
    }
    .program-calendar-row,
    .program-card-s-row {
        padding: 10px 15px;
    }
    .program-card-s-row {
        flex-direction: column;
        text-align: center;
    }
    .programe-grid-item {
        gap: 0.5rem;
    }
    .program-calendar,
    .programe-grid-item,
    .program-card-s {
        border-radius: 10px;
    }
    .programe-grid-span-2 {
        grid-column: auto;
    }
    .programe-therapist-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .program-calendar-row {
        grid-template-columns: 1fr;
        gap: 0.5rem;
    }
    .programe-card {
        border-radius: 10px;
        padding: 35px 15px 15px 15px;
    }
    .programe-hero {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .p-sedinte-row {
        gap: 0.5rem;
    }
    .p-sedinte-icon {
        min-width: 40px;
        width: 40px;
        height: 40px;
    }
    .program-badge {
        right: -5px;
    }
    .program-card-icon {
        display: none;
    }
    .pr-padd{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .pr-card{
        margin-top: 30px;
    }
    .pr-badge{
        padding: 6px 10px;
    }
    .pr-card-price .btn-large{
        padding: 12px 30px;
        width: 100%;
    }
}
@media (max-width: 600px) {
    .r-news-txt img {
        max-width: 50px;
    }
    .r-grid-boxes {
        grid-template-columns: 1fr;
    }
    .r-grid-box.r-grid-box-2-col {
        grid-column: 1;
        justify-content: flex-start;
    }
    .corpo-tab-header img {
        width: 40px;
    }
    .corpo-three-grid > div .p-48 {
        line-height: 1;
    }
    .corpo-serv-grid {
        column-gap: 20px;
        row-gap: 30px;
    }
    .af-for-grid,
    .af-ben-grid,
    .af-serv-grid,
    .eap-grid,
    .corpo-tabs-grid,
    .corpo-form-grid {
        grid-template-columns: 1fr;
    }
    .corpo-colab-title {
        margin-top: 70px;
    }
    .corpo-services-img {
        display: none;
    }

    .corpo-form-wrapper {
        padding: 0 15px;
    }
    .corpo-footer {
        padding: 20px 15px;
    }
    .corpo-serv-grid > div:nth-child(even)::after {
        content: none;
    }
    .eap-grid-item:first-child,
    .eap-grid-item:nth-child(2),
    .eap-grid-item:nth-child(3),
    .eap-grid-item:last-child {
        padding: 0;
        padding-bottom: 35px;
        padding-top: 35px;
        border: none;
        border-bottom: 1px solid #e7e8e9;
    }
    .corpo-hero {
        background-position: 60% center;
    }
    .corpo-three-grid > div {
        text-align: left;
    }
    .corpo-serv-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .eap-grid-item.justify-end {
        justify-content: flex-start;
    }
    .af-for {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .af-ben-grid {
        margin-top: 10px;
    }
    .af-ben-grid-item:first-child {
        padding: 20px 20px 20px 0;
        border-bottom: 1px solid #e7e8e9;
        border-right: 1px solid #e7e8e9;
    }
    .af-ben-grid-item:nth-child(2) {
        padding: 20px 20px 20px 0;
        border-right: 1px solid #e7e8e9;
        border-bottom: 1px solid #e7e8e9;
    }
    .af-ben-grid-item:nth-child(3) {
        padding: 20px 20px 20px 0;
        border-right: 1px solid #e7e8e9;
    }
    .af-ben-grid-item:last-child {
        padding: 20px 20px 20px 0;
        border-right: 1px solid #e7e8e9;
        border-top: 1px solid #e7e8e9;
    }
    .af-for::after {
        content: none;
    }
    .site-header .main-menu {
        padding-top: 100px;
    }
    .site-header .main-menu.active {
        transition:
            left 300ms ease-in-out,
            padding-top 350ms ease-in-out;
    }
    .banner-wrapper {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 40px;
    }
    .p40 {
        font-size: 28px;
    }
    .single-meta {
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .h2,
    .p-48,
    .p-34 {
        font-size: 30px;
    }
    .p-24 {
        font-size: 20px;
    }
    .p-20 {
        font-size: 17px;
    }
    .desktop-search {
        position: absolute;
        left: 30px;
        top: 100px;
        z-index: 999;
        display: none;
    }
    body.logged-in .desktop-search {
        top: 54px;
    }
    .desktop-search.active {
        display: block;
    }
    .mobile-search .searchform {
        display: block;
    }
    .therapist-footer-info {
        padding: 20px;
        margin-left: -16px;
        width: calc(100% + 32px);
        border-radius: inherit;
    }
    .single-t-reviews .empty-stars:before,
    .single-t-reviews .full-stars:before {
        font-size: 20px;
    }
    .contact-form label,
    .single-content {
        font-size: 16px;
    }
    .p24 {
        font-size: 21px;
    }
    .change-hero-text .hero-h1 {
        letter-spacing: 0.5px;
    }
    .why-teste-grid-item {
        padding: 20px 5px;
    }
    .why-teste-grid-item img {
        width: 50px;
    }
    .hero-teste {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .teste-cat-list {
        gap: 5px;
    }
    .blog-cat-slider .swiper-slide {
        font-size: 14px;
        padding: 5px 8px;
    }
}
@media screen and (max-width: 550px) {
    .articles-grid,
    .teste-list {
        grid-template-columns: 1fr;
    }
    .therapist-page-img {
        min-width: 110px;
    }
    .article-image .art-img {
        width: 100%;
    }
    .split-title {
        align-items: flex-start;
        flex-direction: column;
    }
}
@media (max-width: 500px) {
    .r-hero-box img {
        max-width: 25px;
    }
    .r-hero-boxes {
        gap: 8px;
    }
    .r-hero-box {
        padding: 5px;
        gap: 5px;
    }
    .r-hero-box .p24 {
        font-size: 14px;
    }
}
@media (max-width: 450px) {
    .social-proof {
        gap: 10px;
    }
    .social-proof-img {
        max-width: 120px;
    }
}
@media (max-width: 400px) {
    .hero-cta .btn-large {
        padding: 8px 16px;
        font-size: 14px;
    }
    #modal-login > .modal-wrap {
        width: 350px;
    }
}
@media (max-width: 360px) {
    .programe-therapist-grid {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 350px) {
    .change-hero-text {
        min-height: 104px;
    }
    #modal-login > .modal-wrap {
        width: 320px;
    }
}

@media (min-width: 640px) and (max-width: 1023px) {
    .therapist-pachete-grid > .therapist-pachete-item {
        grid-column: span 3;
    }
    .therapist-pachete-grid
        > .therapist-pachete-item:nth-child(2n + 1):last-child {
        grid-column: span 6;
    }
}
@media (min-width: 1024px) {
    .therapist-pachete-grid > .therapist-pachete-item {
        grid-column: span 2;
    }
    .therapist-pachete-grid
        > .therapist-pachete-item:nth-child(3n + 1):last-child {
        grid-column: span 6;
    }
    .therapist-pachete-grid
        > .therapist-pachete-item:nth-child(3n + 2):last-child,
    .therapist-pachete-grid
        > .therapist-pachete-item:nth-child(3n + 1):nth-last-child(2) {
        grid-column: span 3;
    }
}
